;==============================================================================
;
; Couninst.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Tahoma,11,VIETNAMESE
INFORMATION=Tahoma,11,VIETNAMESE,BOLD
TITLE=Tahoma,16,VIETNAMESE,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=BELKIN_USB_DEVICE_MANAGER_UNINSTALLER
UNINSTLOG=Coflist.ini

[MESSAGE]
TITLE=Dỡ cài đặt Trung tâm điều khiển USB
CHECK_00=Bạn có muốn loại bỏ Trung tâm điều khiển USB khỏi máy tính không?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Dỡ cài đặt Trung tâm điều khiển USB
MESSAGE_00=Không thể tìm thấy thông tin dỡ cài đặt. Dỡ cài đặt sẽ bị dừng.
MESSAGE_01=Người dùng đã thực hiện cài đặt này là một người dùng khác. Dỡ cài đặt sẽ bị dừng.
MESSAGE_02=Đã xảy ra lỗi hệ thống. Dỡ cài đặt sẽ bị dừng.
MESSAGE_03=Không thể thay đổi Sổ đăng ký Windows. Dỡ cài đặt sẽ bị dừng.
MESSAGE_04=Trung tâm điều khiển USB hiện đang được sử dụng. Vui lòng đóng trung tâm trước khi cố gắng dỡ cài đặt phần mềm.
MESSAGE_05=Không thể tìm thấy %s. Dỡ cài đặt sẽ bị dừng.
MESSAGE_06=Để dỡ cài đặt ứng dụng, bạn phải đăng nhập với tư cách quản trị viên.
MESSAGE_10=Xóa %s không thành công. Dỡ cài đặt sẽ bị dừng.
MESSAGE_11=Không thể loại bỏ Trung tâm điều khiển USB vì máy chủ hiện đang được kết nối. Ngắt kết nối và dỡ cài đặt Trung tâm điều khiển USB.
MESSAGE_12=Một người dùng khác đang dỡ cài đặt Trung tâm điều khiển USB.\nDỡ cài đặt Trung tâm điều khiển USB sẽ bị đóng.
MESSAGE_14=Bạn phải đóng tất cả các cửa sổ Windows Explorer hiện đang mở để tiếp tục dỡ cài đặt. Đóng ngay bây giờ?

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Dỡ cài đặt Trung tâm điều khiển USB

[BUTTON]
CANCEL=Hủy bỏ
BACK=< &Quay lại
NEXT=&Tiếp >
FINISH=&Kết thúc
REFINISH=Khở&i động lại

[BIT_LABEL]
UNINSTALL_TITLE=Dỡ cài đặt Trung tâm điều khiển USB
UNINSTALL_CONTENTS=Phần mềm Trung tâm điều khiển sẽ bị loại bỏ khỏi máy tính.

[LABEL]
UNINSTALL_00=Trình hướng dẫn sẽ dỡ cài đặt Trung tâm điều khiển USB. Vui lòng đợi trong giây lát.
UNINSTALL_01=Trạng thái:
UNINSTALL_02=Đang cập nhật cấu hình hệ thống...
UNINSTALL_03=Đang xóa %s...
FINISH_00=Dỡ cài đặt hoàn tất
FINISH_01=Đã loại bỏ Trung tâm điều khiển USB khỏi máy tính của bạn.
FINISH_02=Bạn cần khởi động lại Windows để hoàn tất quá trình dỡ cài đặt.
FINISH_03=Vui lòng lưu công việc của bạn, sau đó đóng tất cả các ứng dụng trước khi tiếp tục.
FINISH_06=K&hởi động lại máy tính ngay bây giờ.
